{
  "name": "tile-props",
  "displayName": "pxl8 tile props",
  "description": "Edit custom properties for tilemap tiles",
  "version": "1.0.0",
  "author": {
    "name": "pxl8.org"
  },
  "categories": ["Scripts"],
  "contributes": {
    "scripts": [
      {
        "path": "./main.lua"
      }
    ]
  }
}
